Bug 114217 - Package request: Gretools vocabulary builder
Package request: Gretools vocabulary builder
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
http://theory.cs.iitm.ernet.in/~arvin...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-24 04:16 EST by Arvind Narayanan
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-25 22:49:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arvind Narayanan 2004-01-24 04:16:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
Name: gretools
Version: 1.2.2 (likely to change)
License: GPL
Language: Python
Website: http://theory.cs.iitm.ernet.in/~arvindn/gretools/
Actively Maintained?: yes
Author Contacted and Approved?: yes
Packages exist?: yes
(http://theory.cs.iitm.ernet.in/~arvindn/gretools/1.2/)
Description:
Gretools is a vocabulary building tool for GNOME. It consists of a
synonym quiz, a word guessing game and a word browser. It
automatically remembers the words you had difficulty with and lets you
revise them. You can set a filter to restrict the space of words to
practice on.
                                                                     
                                         
Reasons for requesting:
Small size, works well, integrates well with GNOME, intuitive UI,
really useful for preparing for word tests.
                                                                     
                                         
Rough Software Requirements (all available in Fedora Core 1):
 python >= 2.2
 gnome-python2 >= 1.99
 gnome-python2-gconf >= 1.99
 pyorbit >= 1.99
 pygtk2 >= 1.99
 pygtk2-libglade >= 1.99
                                                                     
                                         
Target: Core
Reason: Useful to a wide audience, nice complement to KDE edutainment


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
NA

Additional info:
Comment 1 Bill Nottingham 2004-01-25 22:49:38 EST
At this point, I don't think this is something to put in Core. It
seems like a very good candidate for Extras, though.

Note You need to log in before you can comment on or make changes to this bug.